Abstract: Удиртгал
Appendix: Хавсралт
Bibliography: Номзүй
Cc: э.с.
Chapter: Бүлэг
Contents: Гарчиг
Encl: Ишлэл
Figure: Зураг
Index: Товъёг
ListOfFigures: Зургийн жагсаалт
ListOfTables: Хүснэгтийн жагсаалт
Page: тал
Part: Хэсэг
Preface: Өмнөх үг
Proof: Баталгаа
References: Ашигласан ном
See: талд үз
SeeAlso: мөн талд үз
Table: Хүснэгт
